WordPress 4.7.3 fixes six security issues

If you manage any WordPress web sites, you should make sure that they are now running version 4.7.3. The new version addresses six security vulnerabilities, and includes about forty other minor changes.

Most WordPress sites are configured to install security updates like this automatically, but it’s a good a idea to check.

Leave a Reply